body {
    background-color: #233D4D;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

main {
    display: flex;
    justify-content: center;
    gap: 1rem;
    height: 70vh;
    align-items: center;
}

@media (max-width: 768px) {
    main {
        flex-direction: column;
    }
}

.principalTitle {
    margin: 0;
    font-size: 2rem;
    color: #F5FBE6;
}

.alertText {
    margin: 0;
    padding: 0;
    font-size: 2rem;
    color: #FE7F2D;
}

footer {
    display: flex;
    justify-content: center;
}

.footerItem {
    color: #F5FBE6;
    font-size: 1.2rem;
}